[standaloneplaylist]
visible=true
mainframeisparent=false
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x3\xf0\0\0\0\v\0\0\x5\xe7\0\0\x2\xf2\0\0\x3\xf8\0\0\0)\0\0\x5\xdf\0\0\x2\xea\0\0\0\0\0\0\0\0\a\x80\0\0\x3\xf8\0\0\0)\0\0\x5\xdf\0\0\x2\xea)
attached=true
attached_side=1
extFilterShow=true
mediaModeShow=true
Size_0=@Size(488 706)
mode=0
splitterEpg=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x1\x86\0\0\x2\x83\0\xff\xff\xff\xff\x1\0\0\0\x1\0)
Size_2=@Size(1112 871)
epg\splitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x1\x8c\0\0\0\xfa\x1\0\0\0\b\x1\0\0\0\x2\0)
epg\listState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x2k\0\0\0\x4\x1\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0}\0\0\0\n\0\0\0\x81\0\0\0\0\0\0\0\x4\0\0\0^\0\0\0\x1\0\0\0\0\0\0\x1\x16\0\0\0\x1\0\0\0\0\0\0\0t\0\0\0\x1\0\0\0\0\0\0\0\x83\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x12)
splitterSettings=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x1\xa6\0\0\x1\xfe\0\xff\xff\xff\xff\x1\0\0\0\x1\0)
Size_1=@Size(960 721)
tree\treeLogoSize=@Size(64 64)
tree\treeFont=@Variant(\0\0\0@\0\0\0\x1c\0M\0S\0 \0S\0h\0\x65\0l\0l\0 \0\x44\0l\0g\0 \0\x32@$\0\0\0\0\0\0\xff\xff\xff\xff\x5\x1\0\x32\x10)
toolbarShow=true
tree\EpgViewMode=2
tree\ShowAddress=true
tree\BreakLinePos=@Variant(\0\0\0\x87?\0\0\0)
epg\epgFont=@Variant(\0\0\0@\0\0\0\x1c\0M\0S\0 \0S\0h\0\x65\0l\0l\0 \0\x44\0l\0g\0 \0\x32@\"\0\0\0\0\0\0\xff\xff\xff\xff\x5\x1\0\x32\x10)
tree\lastTreeId1=1

[controlpanel]
visible=true
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\v\0\0\x2\x83\0\0\x3\xf0\0\0\x2\xf2\0\0\0\v\0\0\x2\x83\0\0\x3\xf0\0\0\x2\xf2\0\0\0\0\0\0\0\0\a\x80\0\0\0\v\0\0\x2\x83\0\0\x3\xf0\0\0\x2\xf2)
freemodesize=@Size(1099 112)
attached=true
attached_side=3
timeMode=2
alwaysHideInFullscreen=false

[extFilter]
AllPressed_0=1
AllPressed_1=1
AllPressed_2=1
AllPressed_3=1

[mainPlayController]
volume=@Variant(\0\0\0\x87?\x19\x99\x9a)
mute=false
crop=
ratio=
deint=1
deint_auto=4
volumeStep=1
saveStateMute=true
cropList=4:3, 16:9, 16:10, 5:4, 17:12
ratioList=4:3, 16:9, 16:10, 5:4
jumpTime=5
longJumpTime=30
rateQuick=3
rateAdd=1.5
rateMax=16
dontStopOnTray=false
restartCurrentChannel=false
playKeyToNormalRate=true
restartAtWakeup=false
switchChapterThrow=false
savePosition=true
playLastChannelOnStartup=true
muteAtRate=true
lastChannel=268435455
maxErrorCount=15

[lirc]
use=false
address=127.0.0.1
port=8765
autoRun=false
exeFile=
useRepeat=false
delayBefore=250
delayRepeat=150

[mouseInput]
hideinFullscreen=true
LMBplay=false

[extControl]
escExitFromFullscreen=false
recordStartStop=false
redirectNumber=true

[mainframe]
allowChangeWindowTitle=true
borderless=true
allwaysTopWhenPlaying=false
fullscreenAllwaysTop=false
fullscreen=false
geometry=@Rect(11 11 982 595)
compact=false
touchvout=false
fullscreenMonitor=
fullscreenMonitorDetectMode=0
alwaysOnTop=false
alwaysTopWhenPlaying=false
fullscreenAlwaysTop=false
oneClickTrayRestore=false
trayToggleMode=false
minimizeToTray=false
stickingMode=true
trayShowAlways=false

[playList]
withgroup=true
favmodeIgnoreExtFilter=true
favmodeShowGroup=true
showExtFilterInName=true
mediamode=0
stopOnError0=true
playmode0=2
playmode1=0
stopOnError1=false
playmode2=0
stopOnError2=true
filterList=@Invalid()
ordermode=0
playmode3=0
stopOnError3=true
favmode=false
filterAuto=true
useSeparateConfig=true

[logoEngine]
logopackpath=../Channel/Logo

[epg]
clearWeeks=2
clearBeforeLoad=false
source0\enabled=true
source0\url=https://veranzo.ru/other/epg.xml.gz
source0\name=1-anzo
source0\offset=@Variant(\0\0\0\x87\0\0\0\0)
source1\enabled=false
source1\url=https://iptvx.one/EPG
source1\name=2-iptvx
source1\offset=@Variant(\0\0\0\x87\0\0\0\0)
source2\enabled=false
source2\url=
source2\name=
source2\offset=@Variant(\0\0\0\x87\0\0\0\0)
source3\enabled=false
source3\url=
source3\name=
source3\offset=@Variant(\0\0\0\x87\0\0\0\0)
source4\enabled=false
source4\url=
source4\name=
source4\offset=@Variant(\0\0\0\x87\0\0\0\0)
source5\enabled=false
source5\url=
source5\name=
source5\offset=@Variant(\0\0\0\x87\0\0\0\0)
doVacuum=false
asynEpgLoader=true
path=./skin/base
alwaysLinkAfterUpdate=true
globalTimeOffset=0
dbAutoVacuumSize=1610612736
useNameSynonyms=true
fuzzySearch=true
sourcesChanged=true
doPreload=true
useSubtitleTag=true
useDescTag=true
useCategoryTag=true
checkHttpFiles=true
useRAMTransaction=true
source6\enabled=false
source6\url=
source6\name=
source6\offset=@Variant(\0\0\0\x87\0\0\0\0)
source7\enabled=false
source7\url=
source7\name=
source7\offset=@Variant(\0\0\0\x87\0\0\0\0)
source8\enabled=false
source8\url=
source8\name=
source8\offset=@Variant(\0\0\0\x87\0\0\0\0)
source9\enabled=false
source9\url=
source9\name=
source9\offset=@Variant(\0\0\0\x87\0\0\0\0)
useProgrammeIconTag=true
useChannelIconTag=true
clearDays=7
deleteEmptyChannels=true
removeNotActualRecords=true
typeLinkAfterUpdate=0
showExtInfo=false
httpUserAgent=
useM3UTvgTagsGlobal=0

[configView]
geometry="@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\x13\0\0\0=\0\0\x3\xfc\0\0\x3(\0\0\0\x1b\0\0\0[\0\0\x3\xf4\0\0\x3 \0\0\0\0\0\0\0\0\a\x80\0\0\0\x1b\0\0\0[\0\0\x3\xf4\0\0\x3 )"
splitterSettings=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xac\0\0\x1\xc7\x1\xff\xff\xff\xff\x1\0\0\0\x1\0)
lastitem=Picture
rememberLastItem=true
rememberGeometry=false
modal=false

[keyInput]
columnWidth0=219
columnWidth1=100
columnWidth2=71
columnWidth3=69
columnWidth4=83
columnWidth5=105

[equalizer]
on=false
band0=@Variant(\0\0\0\x87?-p\xa4)
band1=@Variant(\0\0\0\x87?*\x6\xdc)
band2=@Variant(\0\0\0\x87?$\xf5\xc9)
band3=@Variant(\0\0\0\x87?\x1aRj)
band4=@Variant(\0\0\0\x87?\t\xb4\x66)
band5=@Variant(\0\0\0\x87?\x2\xa0\xaf)
band6=@Variant(\0\0\0\x87?\xfOA)
band7=@Variant(\0\0\0\x87?\x1e\x16\x83)
band8=@Variant(\0\0\0\x87?%H\xbc)
band9=@Variant(\0\0\0\x87?(\xee\xaa)
preAmp=@Variant(\0\0\0\x87?U\x1e\xb8)
2pass=false
typeMove=true

[mainView]
logo\type=2
logo\file=../Channel\\logo\\Icons\\just wait with Simple TV (1).jpg
logo\backgroundType=0
logo\backgroundColor1=4278190080
logo\backgroundColor2=4294967295
fadeDelay=2500

[vlc]
audio\Lang=
audio\OutputModule=0
audio\useSPDIF=false
audio\Gain=@Variant(\0\0\0\x87@@\0\0)
audio\soutVolume=0
audio\directX\device=
audio\directX\usefloat=true
audio\directX\maxVolume=100
audio\wave\device=
audio\wave\usefloat=true
audio\wave\maxVolume=100
audio\visual\module=none
audio\visual\autoWithoutVideo=true
audio\visual\detectDelay=5
audio\visual\ProjectM\path=
audio\visual\ProjectM\widthVideo=1280
audio\visual\ProjectM\heightVideo=720
audio\visual\ProjectM\sizeTexture=1024
video\useOverlay=false
video\OutputModule=0
video\OutputModulePiP=0
video\OutputModuleMultiPiP=0
video\scalingMode=0
video\directx\hw-yuv=true
video\directx\3buffering=true
video\directx\use-sysmem=false
video\decoders\useDmo=false
net\interface=default
net\cache\rtp=700
net\cache\udp=700
net\cache\mms=2000
net\cache\httpftp=4000
net\cache\rtsp=2000
net\cache\rtmp=0
net\cache\file=1000
net\httpProxy\use=false
net\httpProxy\address=
net\httpProxy\password=
video\decoders\avcodec\skipframe=0
video\decoders\avcodec\skipidct=0
video\decoders\avcodec\skiploopFilters=0
video\decoders\avcodec\gpudecode=0
video\decoders\avcodec\gpudecodePiP=0
video\decoders\avcodec\postProcessing=0
video\decoders\avcodec\threads=0
video\modules\ext=
audio\directX\speakerConfig=Windows default
audio\mmdevice\device=
audio\mmdevice\backend=any
audio\mmdevice\passthrough=0
audio\mmdevice\maxVolume=100
video\dropLateFrames=true
video\direct3d9\shader=Disabled
video\direct3d9\shaderFile=
video\decoders\avcodec\corrupted=false
video\decoders\avcodec\hurryUp=true
video\decoders\avcodec\fast=false
net\httpProxy\useSystemProxy=false

[messageWindow]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x3\xab\0\0\0\x9e\0\0\x5\xdd\0\0\x3I\0\0\x3\xb3\0\0\0\xbc\0\0\x5\xd5\0\0\x3\x41\0\0\0\0\0\0\0\0\a\x80\0\0\x3\xb3\0\0\0\xbc\0\0\x5\xd5\0\0\x3\x41)
currentTab=0
wordWarp=true
showTimestamp=true

[mainPictureAdjust]
useAdjust=false
useSharpness=false
brightness=0.53
contrast=0.5
saturation=0.33
hue=0
gamma=0.1
sharpnessS=@Variant(\0\0\0\x87\0\0\0\0)
brightnessStep=0.01
contrastStep=0.01
saturationStep=0.01
hueStep=0.01
gammaStep=0.01
sharpnessStep=0.01
useZoom=false
sharpness=0
zoom=0.5
zoomStep=0.01
postProcessing=0

[subtitle]
encoding=system
autoDetect=true
disableAtStart=true
lang=
subsdec-alignH=0
subsdec-alignV=0
sub-margin=0
sub-autodetect-fuzzy=1
sub-autodetect-path=
freetype-shadow-enable=true
freetype-backgound-enable=false
direct3d-hw-blending=true
freetype-fontsize=0
freetype-rel-fontsize=16
freetype-color=4294967295
freetype-bold=false
freetype-background-color=0
freetype-outline-thickness=4
freetype-outline-color=4278190080
freetype-shadow-angle=-45
freetype-shadow-distance=0.06
freetype-shadow-color=2147483648
freetype-yuvp=false
freetype-font=Arial
freetype-monofont=Courier New

[openFrom]
maxRecentItem=15
recentList=https://bitcdn-kronehit.bitmovin.com/v2/hls/playlist.m3u8
recentListNames=

[watchdog]
enable=false
timer=15
createDump=false
dumpVerboseLevel=0
failCount=0

[mainApp]
processPriority=0
perfomanceValue=0
hideFromTaskBar=false
mainIcon=
splashVisible=0
splashOnTop=false
restartChannelOnNetworkChanged=true

[mediaInfo]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\x2\x93\0\0\x1\x1b\0\0\x4\xd3\0\0\x3\x17\0\0\x2\x9b\0\0\x1\x39\0\0\x4\xcb\0\0\x3\xf\0\0\0\0\0\0\0\0\a\x80)
currentTab=0
aceSplitterSettings=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xcd\0\0\x1*\x1\xff\xff\xff\xff\x1\0\0\0\x2\0)

[channelsMenu]
channelMenuColumns=2
channelMenuNesting=10

[TreeOptions]
circularCursor=true
asynLogoLoader=true
treeKeepAspectRatioLogo=true
oneClick=false
hoverCursor=true
hoverShowEPG=false
mouseWheelAcceleration=-1
saveLastCursorId=true
showInfoPanelOnCurrentChanges=true
showInfoPanelOnClicked=false
blockButtons=true
oneClickGroup=false

[osdPlaylist]
extFilterShow=true
mediaModeShow=true
width=447
fullscreenWidth=1022
tree\EpgViewMode=2
tree\BreakLinePos=@Variant(\0\0\0\x87>\xeb\x91m)
tree\fullscreenBreakLinePos=@Variant(\0\0\0\x87?\x2/\xc5)
toolbarShow=true
tree\ShowAddress=true
closeOnChoice=true
tree\lastTreeId1=2

[mainOsd]
use=true
showTime=4
showTimeInfoPanel=6
textColor=4293059298
glowColor=4278190080
backgroundType=1
backgroundColor1=4280163870
backgroundColor2=4281940281
backgroundOpacity=@Variant(\0\0\0\x87?@\0\0)
font=@Variant(\0\0\0@\0\0\0\n\0\x41\0r\0i\0\x61\0l@$\0\0\0\0\0\0\xff\xff\xff\xff\x5\x1\0K\x10)
treeLogoSize=@Size(64 64)
fullscreenFont=@Variant(\0\0\0@\0\0\0\n\0\x41\0r\0i\0\x61\0l@6\0\0\0\0\0\0\xff\xff\xff\xff\x5\x1\0K\x10)
fullscreentreeLogoSize=@Size(96 96)
infoPanelSmall0=false
infoPanelSmall1=true
infoPanelSmall2=false
infoPanelSmall3=false
clockShow=false
inputNumberCount=3
scaleResolution=@Size(500 500)
closeOnChoice=true
scaleVideoToPlaylist=false
scaleVideoToPlaylistOffset=5
drmShowTime=120
numberShowTime=0
useFontAntialias=true
canDecorateMenu=true
mouseMoveAction=0
showEpgInfoAsWindow=true
showEpgInfoShowTime=0
showWhenPauseInfoPanel=true
showWhenHighSpeedInfoPanel=true

[osdcontrolpanel]
timeMode=2
showPolicy=1
side=0
effect=1
showDelay=300
hideDelay=250
notShowWithWindow=true

[openUrl]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\x1(\0\0\x1\x10\0\0\x3\\\0\0\x1\x9d\0\0\x1\x30\0\0\x1.\0\0\x3T\0\0\x1\x95\0\0\0\0\0\0\0\0\a\x80)
list=@Invalid()

[power]
typeOff=0
askUser=true
intervalSleepTimer=30
maxSleepTimer=6
screenSaverMode=0
screenSaverOnPause=false
screenSaverTrayMode=false

[singlePip]
position=0
persentSize=@Variant(\0\0\0\x87?\x2\x8f\\)
absolutSize=@Size(913 1060)
sizeMode=0
showEpg=true
showName=1
showAnimation=true
useMPipAddress=true
deint=1
lastChannelId=-1

[multiPip]
windowsNumber=@Size(3 1)
maxSize=@Size(700 350)
showName=1
showEpg=true
showAnimation=true
deint=1
useMPipAddress=true
deintAutoVal=2
bottomMarg=150

[playListUnload]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\x1\x5\0\0\0u\0\0\x3\a\0\0\x2O\0\0\x1\r\0\0\0\x93\0\0\x2\xff\0\0\x2G\0\0\0\0\0\0\0\0\a\x80)
fileName=
charsetM3U=1
type=-2
withNumber=true
withGroup=true
withChannelSettings=true

[scheduler]
recordsPath=
wakeUpAllow=false
pauseEnabled=false
showOnOSD=true
selectOnOsd=false
notAddLink=false
timerMargin=5
archiveMargin=5
attempCount=5
snapshotFormat=jpg
snapshotPreview=true
snapshotSize=@Size(0 0)
recordProfile=
snapshotpPath=
snapshotConsiderAR=true
playChannelOnReminderInPiP=true

[schedulerView]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\x1\xc5\0\0\0\xe0\0\0\x5j\0\0\x2\xca\0\0\x1\xcd\0\0\0\xfe\0\0\x5\x62\0\0\x2\xc2\0\0\0\0\0\0\0\0\a\x80)
OptionsVisible=true
columnWidth0=203
columnWidth1=151
columnWidth2=107
columnWidth3=147
columnWidth4=123

[mainlang]
lang=

[parentalControl]
enabled=false
code=0000
notShowChannels=false

[timeshift]
path=
useSimpleTV=false
addressPrefix=rtp|udp|http
throwMode=false
restartAV=true
bufferType=0
bufferSize=25
dontDeleteBuffer=false
selfSeek=true
testSeekable=true
blacklist=.*myradio\\.ua.*, .*101\\.ru.*

[playListLoad]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\x1t\0\0\0V\0\0\x3!\0\0\x2l\0\0\x1|\0\0\0t\0\0\x3\x19\0\0\x2\x64\0\0\0\0\0\0\0\0\a\x80)
fileName=
autoLoadAtStartup=false
refreshByButton=false
typeLoad=0
m3u\deleteBeforeLoad=false
m3u\extFilter=
m3u\findEpgLogo=true
m3u\checkNumber=true
m3u\findGroup=true
m3u\charset=-1
m3u\typeSkip=2
m3u\typeFind=0

[previewPip]
persentSize=@Variant(\0\0\0\x87>\xf5\xc2\x8f)
showEpg=false
showName=1
showAnimation=true
useMPipAddress=true
jumpControlEnabled=true
switchDelay=1500

[channelChecker]
timeout=20000
threads=4
typeCheck=2

[osdScheduler]
columnWidth0=221
columnWidth1=143
columnWidth2=115
columnWidth3=77
columnWidth4=104
columnWidth5=353

[osdSchedulerF]
columnWidth0=422
columnWidth1=205
columnWidth2=177
columnWidth3=217
columnWidth4=274
columnWidth5=925

[osdEpgF]
columnWidth0=146
columnWidth2=185
columnWidth3=125

[osdEpg]
columnWidth0=67
columnWidth2=82
columnWidth3=64

[skin]
path=./skin/base

[controlpanelBase]
timeForShowEpgSlider=6
timeRangeForEpgSlider=2

[net]
httpProxy\use=false
httpProxy\useSystemProxy=true
httpProxy\address=
httpSSL\protocol=-1

[logoFinder]
fuzzySearch=true
